/*----------------BACKGROUND CONFIG----------------*/
body {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/FrontPage.png);
  min-height: 100vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
/*----------------MAIN GREETING CONFIGS----------------*/
.homepagegreeting{
  width: 90%;
  background-color: rgba(0,0,0,0.6);
  color: #fff;
  position: relative;
  text-align: center;
  margin-top: 10vh;
  left: 5%;
  right: 5%;
}
  .homepagegreeting h1{
    font-size: 6vw;
  }
    .homepagegreeting em{
      font-size: 4vw;
    }
      .homepagegreeting p{
      font-size: 2vw;
      }

/*----------------HTDOC SELECTION CONFIG----------------*/
.sitesummary{
  width: 90%;
  color: #fff;
  position: relative;
  text-align: center;
  margin: 3vh auto;
  display: flex;
}
  .sitesummary h1{
    color: #f44336;
    font-size: 2vw;
    font-family: 'Oswald', sans-serif;
    margin-top: -.45vw;
    margin-bottom: -.7vw;
  }
  .sitesummary em{
    font-size: 1.7vw;
  }
  .sitesummary p{
    font-size: 1.5vw;
    margin-top: .1vw;
    text-indent: .7vw;
  }
  .highlight{
    font-family: 'Oswald', sans-serif;
  }
    .sitesummary div{
      background-color: rgba(0,0,0,1);
      padding: 2vw;
      margin: 2vw;
      height: 14vw;
    }
      .sitesummary img{
        float: right;
        width: 10vw;
      }
          .sitesummary section{
            width: 50%;
            display: inline-block;
            text-align: left;
            padding: 2vw;
            margin: 1vh auto;
          }
            .sitesummaryanch{
              text-decoration: none;
              color: white;
            }
            .sitesummaryanch div{
              transition: ease-out .5s;
            }
            .sitesummaryanch div:hover{
              transform: scale(1.1);
            }